=== modified file 'doc/_templates/index.html'
--- doc/_templates/index.html	2009-09-02 16:03:51 +0000
+++ doc/_templates/index.html	2009-09-03 00:21:59 +0000
@@ -16,16 +16,30 @@
       <p class="biglink"><a class="biglink" href="{{ pathto("en/quick-reference/index") }}">Quick Reference</a><br/>
       <span class="linkdescr">for your wall</span>
       </p>
+    </td><td width="50%">
       <p class="biglink"><a class="biglink" href="{{ pathto("en/user-reference/bzr_man") }}">User Reference</a><br/>
       <span class="linkdescr">all the gory details</span>
       </p>
-    </td><td width="50%">
     <p class="biglink"><a class="biglink" href="{{ pathto("en/release-notes/NEWS") }}">Release Notes</a><br/>
       <span class="linkdescr">what's new</span>
       </p>
       <p class="biglink"><a class="biglink" href="{{ pathto("en/upgrade-guide/index") }}">Upgrade Guide</a><br/>
       <span class="linkdescr">moving to Bazaar 2.x</span>
       </p>
+    </td></tr>
+  </table>
+
+  <h2>Related links</h2>
+
+  <table class="contentstable" align="center" style="margin-left: 30px"><tr>
+    <td width="50%">
+        <p class="biglink"><a class="biglink" href="https://answers.launchpad.net/bzr">FAQ</a><br/>
+      <span class="linkdescr">frequently asked questions</span>
+      </p>
+      <p class="biglink"><a class="biglink" href="http://bazaar-vcs.org/BzrGlossary/">Glossary</a><br/>
+      <span class="linkdescr">help with terminology</span>
+      </p>
+    </td><td width="50%">
       <p class="biglink"><a class="biglink" href="http://doc.bazaar-vcs.org/migration/en/">Migration Docs</a><br/>
       <span class="linkdescr">for refugees of other tools</span>
       </p>
@@ -38,25 +52,4 @@
   <p>Keen to help? See the <a href="http://doc.bazaar-vcs.org/latest/developers/">Developer Docs</a>
       for policies and tools on contributing code, tests and documentation.</p>
 
-
-  <h2>Related Links</h2>
-
-  <table class="contentstable" align="center" style="margin-left: 30px"><tr>
-    <td width="25%">
-        <p><a href="https://answers.launchpad.net/bzr">FAQ</a>
-        </p>
-    </td><td width="25%">
-        <p><a href="http://bazaar-vcs.org/BzrGlossary/">Glossary</a>
-        </p>
-    </td><td width="25%">
-        <p><a href="{{ pathto("search") }}">Search</a>
-        </p>
-    </td></tr>
-  </table>
-
-  <hr>
-  <p>Other languages:
-      <a href="{{ pathto("index.es") }}">Spanish</a>,
-      <a href="{{ pathto("index.ru") }}">Russian</a>
-  </p>
 {% endblock %}

=== modified file 'doc/_templates/layout.html'
--- doc/_templates/layout.html	2009-07-22 13:41:01 +0000
+++ doc/_templates/layout.html	2009-09-03 00:21:59 +0000
@@ -3,5 +3,6 @@
 {% block rootrellink %}
 <li><a href="http://bazaar-vcs.org/">
     <img src="{{ pathto("_static/bzr icon 16.png", 1) }}" /> Home</a>&nbsp;|&nbsp;</li>
+<a href="http://doc.bazaar-vcs.org/en/">Documentation</a>&nbsp;|&nbsp;</li>
 {{ super() }}
 {% endblock %}

=== modified file 'doc/conf.py'
--- doc/conf.py	2009-09-02 16:03:51 +0000
+++ doc/conf.py	2009-09-03 00:21:59 +0000
@@ -34,7 +34,7 @@
 #source_encoding = 'utf-8'
 
 # The master toctree document.
-master_doc = 'contents'
+master_doc = 'index'
 
 # General information about the project.
 project = u'Bazaar'
@@ -123,7 +123,7 @@
 #html_title = None
 
 # A shorter title for the navigation bar.  Default is the same as html_title.
-html_short_title = "Bazaar 2.0 Table of Contents"
+html_short_title = release + " Table of Contents"
 
 # The name of an image file (relative to this directory) to place at the top
 # of the sidebar.
@@ -152,13 +152,13 @@
 
 # Additional templates that should be rendered to pages, maps page names to
 # template names.
-html_additional_pages = {'contents': 'index.html'}
+html_additional_pages = {'index': 'index.html'}
 
 # If false, no module index is generated.
-#html_use_modindex = True
+html_use_modindex = False
 
 # If false, no index is generated.
-#html_use_index = True
+html_use_index = False
 
 # If true, the index is split into individual pages for each letter.
 #html_split_index = False
@@ -175,7 +175,7 @@
 #html_file_suffix = ''
 
 # Output file base name for HTML help builder.
-htmlhelp_basename = 'Bazaar-Docs'
+htmlhelp_basename = 'bzr-en-user-docs'
 
 
 # -- Options for LaTeX output --------------------------------------------------

=== added file 'doc/en/related-links.txt'
--- doc/en/related-links.txt	1970-01-01 00:00:00 +0000
+++ doc/en/related-links.txt	2009-09-03 00:21:59 +0000
@@ -0,0 +1,15 @@
+Related links
+=============
+
+`FAQ <https://answers.launchpad.net/bzr>`_ - frequently asked questions
+
+`Glossary <http://bazaar-vcs.org/BzrGlossary/>`_ - help with terminology
+
+`Migration Docs <http://doc.bazaar-vcs.org/migration/en/>`_ - for
+refugees of other tools
+
+`Plugins Guide <http://doc.bazaar-vcs.org/plugins/en/>`_ - help on
+popular plugins
+
+`Developer Docs <http://doc.bazaar-vcs.org/latest/developers/>`_ - policies
+and tools on contributing code, tests and documentation

=== renamed file 'doc/contents.txt' => 'doc/index.txt'
--- doc/contents.txt	2009-08-18 00:10:19 +0000
+++ doc/index.txt	2009-09-03 00:21:59 +0000
@@ -4,8 +4,8 @@
    contain the root `toctree` directive.
 
 
-Core documentation
-==================
+Table of Contents
+=================
 
 .. toctree::
    :maxdepth: 1
@@ -14,29 +14,6 @@
    en/tutorials/index
    en/quick-reference/index
    en/user-reference/index
-
-.. toctree::
-   :maxdepth: 1
-
    en/release-notes/index
    en/upgrade-guide/index
-   developers/index
-
-
-Other languages:
-
-.. toctree::
-   :maxdepth: 1
-
-   index.es
-   index.ru
-
-
-Related links
-=============
-
-* `Frequently Asked Questions <http://bazaar-vcs.org/FAQ>`_
-* `Glossary <http://bazaar-vcs.org/BzrGlossary>`_
-* :ref:`genindex`
-* :ref:`search`
-
+   en/related-links

=== removed file 'doc/index.txt'
--- doc/index.txt	2009-08-10 06:53:44 +0000
+++ doc/index.txt	1970-01-01 00:00:00 +0000
@@ -1,66 +0,0 @@
-============================
-Bazaar Main Document Catalog
-============================
-
-The latest version of these documents are available from Bazaar's
-documentation site, <http://doc.bazaar-vcs.org/>, and more documentation
-may be linked from <http://bazaar-vcs.org/Documentation>.
-
-Core Documentation
-==================
-
-* `User Guide <en/user-guide/index.html>`_ 
-
-* `User Reference <en/user-reference/bzr_man.html>`_ 
-
-* `Quick Start Card <_static/en/quick-reference/bzr-quick-reference.svg>`_
-  (`PDF <_static/en/quick-reference/bzr-quick-reference.pdf>`_,
-  `PNG <_static/en/quick-reference/bzr-quick-reference.png>`_)
-
-* `Release Notes <en/release-notes/NEWS.html>`_
-
-* `2.0 Upgrade Guide <en/upgrade-guide/index.html>`_ 
-
-
-Tutorials
-=========
-
-* `Bazaar in five minutes <en/mini-tutorial/index.html>`_ 
-
-* `A longer tutorial <en/tutorials/tutorial.html>`_ 
-
-* `Using Bazaar with Launchpad <en/tutorials/using_bazaar_with_launchpad.html>`_ 
-
-* `Centralized workflow <en/tutorials/centralized_workflow.html>`_ 
-
-
-Developer Documentation
-=======================
-
-* `Developer Document Catalog <developers/index.html>`_ |--| for developers
-  of Bazaar and plugins
-
-Web links
-=========
-
-* `Switching Guides <http://bazaar-vcs.org/BzrSwitching>`_ 
-  |--| for users moving from another VCS tool
-
-* `Migration Guide <http://bazaar-vcs.org/BzrMigration>`_
-  |--| for teams migrating history from another VCS tool
-
-* `Glossary <http://bazaar-vcs.org/BzrGlossary>`_
-
-* `Frequently Asked Questions <http://bazaar-vcs.org/FAQ>`_
-
-
-Other Languages
-===============
-
-* `Spanish Documentation <index.es.html>`_
-* `Russian Documentation <index.ru.html>`_ |--| документация на русском
-
-.. |--| unicode:: U+2014
-
-..
-   vim: ft=rst tw=74 ai

